#Discography {
  .nos--lineup {
    width: 100%;
  }

  .nos--lineup__block--details {
    width: 100%;
  }

  .nos--lineup--nav {
    width: 50%;
    margin-top: 1.5vw;
  }

  .inner-section .dg--editions__lineup--carousel .swiper-slide .cditem .cditem--header .data > dl > dt {
    width: 18%;
  }

   .inner-section .dg--editions__lineup--carousel .swiper-slide .cditem .cditem--header .data > dl > dd {
    width: 82%;
  }
}

#Contact {
  overflow: hidden;
}

@media screen and (width<=768px) {
  #Discography {
    .nos--lineup__block {
      width: 100%;
    }
  }
}